@media (min-width: 991px) and (max-width: 1200px) {

  .headerservice #pav-mainnav #search {
	width: 37px;
	top: 17px;
  }
  .headerservice #pav-mainnav #search input {
	width: 37px;
	visibility: hidden;
  }
  .headerservice #pav-mainnav #search .button-search {
    display: none;
	  color: #FFFFFF;
	  cursor: pointer;
	  height: 37px;
	  line-height: 40px;
	  position: absolute;
	  right: 0;
	  text-align: center;
	  width: 37px;
	  z-index: 1001;
	  font-size: 100%;
	  
	}
	.headerservice #pav-mainnav #search:hover .button-search {
		display: block;
	}
	.headerservice #pav-mainnav #search:hover input {
		visibility: visible;
		width: 320px;
		-webkit-transition: width 0.3s;
		-moz-transition: width 0.3s;
		-ms-transition: width 0.3s;
		-o-transition: width 0.3s;
		transition: width 0.3s;
	   
	}
	
}
@media (min-width: 768px) and (max-width: 991px) {
     .header-wrap #logo-theme a {
	margin: 0 auto;
  }
  .headerservice hr {border-color: #444; }
    #search input {
    visibility: visible;
    width: 320px;
    }
    
  .headerservice #pav-mainnav #search {
	width: 37px;
	top: 17px;
  }
  .headerservice #pav-mainnav #search input {
	width: 37px;
	visibility: hidden;
  }
  .headerservice #pav-mainnav #search .button-search {
    display: none;
	  color: #FFFFFF;
	  cursor: pointer;
	  height: 37px;
	  line-height: 40px;
	  position: absolute;
	  right: 0;
	  text-align: center;
	  width: 37px;
	  z-index: 1001;
	  font-size: 100%;
	  
	}
	.headerservice #pav-mainnav #search:hover .button-search {
		display: block;
	}
	.headerservice #pav-mainnav #search:hover input {
		visibility: visible;
		width: 320px;
		-webkit-transition: width 0.3s;
		-moz-transition: width 0.3s;
		-ms-transition: width 0.3s;
		-o-transition: width 0.3s;
		transition: width 0.3s;
	   
	}
    #pav-mainnav .navbar-header {
        clear: both;
        width: 100%;
    }
    
    
    #pav-mainnav .navbar-header .navbar-collapse {
        padding: 0;
    }
    
    #pav-mainnav .navbar-header li.aligned-center .dropdown-menu {
        width: 100% !important;
    }
    
    #pav-mainnav .navbar-header li a {
        font-size: 90% !important;
    }
    .product-info #image-additional-carousel  {
        margin-bottom: 30px;
    }
  
    #footer .footer-center .row hr:first-of-type {
        margin-top: 30px;
    }
  
    #footer .footer-center .row hr:last-of-type {
        display: none !important;
    }
    
    #powered .powered .copyright {
        text-align: center;
    }
    #powered .powered .paypal {
        text-align: center;
    }
  .box-module-pavbanners {
		padding-top: 60px;
	}
}

@media (max-width: 767px) {
 
    #shcart {
        width: 100%;
    }
    #shcart .heading {
        text-align: center;
    }
    #shcart .content {
        width: 100%;
        min-width: 100%;
    }
    .header-wrap .pull-left {
        width: 100%;
        
    }
    .header-wrap .inner > *  {
        display: block !important;
        width: 100%;
        text-align: center;
    }
    .navbar-header {
        width: 100%;
        padding: 15px 0;
    }
    .navbar-header .navbar-toggle {
        width: 100%;
        border-color: rgba(255,255,255,0.2);
    }
    .headerservice .navbar-header .navbar-toggle {
        width: auto;
        border-color: rgba(0,0,0,0.2);
    }
    
    #search {
        clear: both;
        top: 0;
        width: 100%;
        background: transparent;
    }
    #search input {
    visibility: visible;
    width: 100%;
    }
    #search:hover input {
    width: 100%;
    }
    
    .product-grid .column_item + .column_item {
        border-top: 1px solid #e1e1e1;
    }
	.product-grid .column_item .prod_item {
        margin-bottom: 30px;
    }
	.product-list .prod_item .product-meta  {
		padding-left: 0;
	}
	.product-list .prod_item .image  {
		margin-bottom: 20px;
	}
	.product-list .prod_item .name  {
		display: block;
	}
	.product-list .prod_item .rating  {
		left: 0;
		
	}
	.product-list .prod_item .description  {
		margin-top: 25px;
	}
    .product-info #image-additional-carousel  {
        margin-bottom: 30px;
    }
	
	.bloglatest .pavblog-latest .blog-item {
		margin-bottom: 30px;
	}
	
  
    #footer .footer-center .row hr:first-of-type {
        margin-top: 30px;
    }
  
    #footer .footer-center .row hr:last-of-type {
        display: none !important;
    }
    .newsletter_block .inputNew {
        width: 100%;
    }
    
    .newsletter_block .button_mini {
        width: 100%;
        margin: 1px 0 0 0 !important;
    }
    .social ul li a {
        width: 32px;
        height: 32px;
        line-height: 31px;
        font-size: 100%;
    }
    #powered .powered .copyright {
        text-align: center;
    }
    #powered .powered .paypal {
        text-align: center;
    }
     .header-wrap #logo-theme a {
	margin: 0 auto;
  }
    
}

@media (max-width: 768px) {
	.container {
		min-width: 320px;
	}
  #mainmenutop .navbar-nav {
    display: none;
  }
  .offcanvas-siderbars {
    position: relative;
  }
  .offcanvas-siderbars .offcanvas-sidebar {
    display: none;
    width: 100%;
  }
  .offcanvas-siderbars.column-left-active #oc-column-left {
    display: block;
  }
  .offcanvas-siderbars.column-right-active #oc-column-right {
    display: block;
  }
  .offcanvas-siderbars.column-left-active .main-column {
    display: none;
  }
  .offcanvas-siderbars.column-right-active .main-column {
    display: none;
  }
  .animated-area {
	max-height: 300px;
  }
  .parallax-content p{
	font-size: 110%;
  }
  
 .headerservice #logo-theme {
	padding: 35px 0;
 }
  .headerservice #pav-mainnav #search {
	width: 37px;
	top: 14px;
  }
  .headerservice #pav-mainnav #search input {
	width: 37px;
	visibility: hidden;
  }
  .headerservice #pav-mainnav #search .button-search {
    display: none;
	  color: #FFFFFF;
	  cursor: pointer;
	  height: 37px;
	  line-height: 40px;
	  position: absolute;
	  right: 0;
	  text-align: center;
	  width: 37px;
	  z-index: 1001;
	  font-size: 100%;
	  
	}
	.headerservice #pav-mainnav #search:hover .button-search {
		display: block;
	}
	.headerservice #pav-mainnav #search:hover input {
		visibility: visible;
		width: 280px;
		-webkit-transition: width 0.3s;
		-moz-transition: width 0.3s;
		-ms-transition: width 0.3s;
		-o-transition: width 0.3s;
		transition: width 0.3s;
	   
	}
	.headerservice #pav-mainnav .navbar-toggle span.icon-bar {
		background-color: #fff;
	}
	.skin_3 .headerservice #pav-mainnav .navbar-toggle span.icon-bar {
		background-color: #000;
	}
	.box-module-pavbanners {
		padding-top: 60px;
	}
}